[MTGeneral]
TextDir = General
DllName = MTGeneral.dll

[MTDrawing]
TextDir = Drawing
DllName = MTDrawing.dll

[MTAnnotation]
TextDir = Annotation
DllName = MTAnnotation.dll

[MTOption]
TextDir = Option
DllName = MTOption.dll

[MTAbout]
TextDir = About
DllName = MTAbout.dll

